@charset "UTF-8";
/* CSS Document */

.stage {
	float: right;
	max-width: 400px;
	width: 57.97101%;/*400/690*/
	
	/*height: 400px;*/
	/*background: url(../images/stage00.jpg) no-repeat left top;*/
	background:url(../images/loading.gif) no-repeat 50% 50%;
	padding: 0px;
	margin: 0px 0px 8px;
	overflow: hidden;
}

#homeContent {
	  margin: 0 1.44032% 0 0px; /*14/972*/
	padding: 0px;
	width: 70.98765%;/*684/972*/
	text-align: left;
	float: right;
	font: 12px/18px Arial, Helvetica, sans-serif;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

#homeEditable {
	margin: 0px 40px 30px 15px;
	padding: 10px;
	font: 13px/19px Arial, Helvetica, sans-serif;
	border-top: dotted 1px #999;
	border-bottom: dotted 1px #999;
}
#contactUs {
	margin: -10px 0px;
	padding: 6px 10px 5px 0px;
	min-height: 89px;
	background: url(../images/home02.jpg) no-repeat -10px -10px;
	font: 13px/19px Arial, Helvetica, sans-serif;
}
#garysinise {
	margin: 10px 50px 10px 20px;
	padding: 16px 0px 0px 210px;
	min-height: 56px;
	  min-height: 86px;

	background: url(../images/GSFoundLogo2.png) no-repeat 80px center;
	font: 16px/20px 'Electrolize', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-top: dotted 1px #999;
}
#garysinise a:link, #garysinise a:visited {
	color: #333;
	text-decoration: none;
}
#garysinise a:hover {
	color: #C00;
	text-decoration: none;
}
#news {
	margin: 0px 40px 20px 0px;
	float: right;
	width: 300px;
	width:43%;
}
#news p {
	font: 18px/18px 'Electrolize', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-bottom: 5px;
}
#news p a:link, #news p a:visited, #blogPosts p a:link, #blogPosts p a:visited {
	font: 18px/18px 'Electrolize', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-bottom: 5px;	
}
#news p a:hover, #news p a:hover {
	text-decoration: none;	
}
#news a:link, #news a:visited {
	text-decoration: none;
	color: #666;
	font: bold 12px/normal Arial, Helvetica, sans-serif;
}
#news a:hover {
	text-decoration: underline;
	color: #F00;
	font: bold 12px/normal Arial, Helvetica, sans-serif;
}
#news ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #666;
}
#news ul li {
	margin: 0px 0px 0px 5px;
	padding: 15px 0px 0px 5px;
	list-style: none;
	clear: both;
}
#news img {
	padding: 0px 15px 5px 0px;
}
#blogPosts {
	margin: 0px 0px 20px 15px;
	float: left;
	width: 300px;
	width:43%;
}
#blogPosts p {
	font: 18px/18px 'Electrolize', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-bottom: 5px;
}
#blogPosts a:link, #blogPosts a:visited, #blogPosts a:hover {
	text-decoration: none;
	font: bold 12px/normal Arial, Helvetica, sans-serif;
}
#blogPosts a:link, #blogPosts a:visited {
	color: #666;
}
#blogPosts a:hover {
	color: #F00;
}
#blogPosts ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #666;
}
#blogPosts ul li {
	margin: 0px 0px 0px 5px;
	padding: 15px 0px 0px 5px;
	list-style: none;
	clear: both;
}
#blogPosts img {
	padding: 0px 15px 5px 0px;
}

.leftside {
	float: left;
	width: 290px;
	width: 42.02898%;/*290/690*/
	font: 14px/20px Arial, Helvetica, sans-serif;
	color: #333;
	padding: 32px 0px 20px;
}
.leftside a {
	text-decoration: none;
}
.leftside p {
	padding: 0px 0px 30px;
}
.leftside .title {
	font: normal 28px/40px 'Electrolize', Arial, Helvetica, sans-serif;
	color: #C00;
	letter-spacing: 2px;
}
.leftside a.prod:link, .leftside a.prod:visited, .leftside a.prod:hover {
	font: normal 16px/18px 'Electrolize', Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	display: block;
	background: url(../images/btn-arrow.png) no-repeat left top;
	margin: 0px;
	padding: 2px 0px 4px 45px;
	text-decoration: none;
}
.leftside a.prod:link, .leftside a.prod:visited {
	color: #C00;
}
.leftside a.prod:hover {
	color: #03C;
}
.leftside p.cta{
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #333;
	background: url(../images/homeCTA.jpg) no-repeat left top;
	background: url(../images/new-home-cta-bg.jpg) no-repeat left top;
	min-height: 94px;
	padding: 28px 0px 10px 90px;
}
.leftside p.cta a{
	font: bold 14px/28px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
}


.leftside div.cta {
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #333;
	background: url(../images/new-home-cta-bg.jpg) no-repeat left top;
	min-height: 94px;
	  padding: 35px 0px 10px 92px;
	position:relative;
}
.leftside div.cta a {
	font: bold 14px/28px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
}
div.cta img{
position:absolute;
top:5px;
left:3px;
}


/*RESPONSIVE-----------------------*/
@media (max-width:978px){
	.leftside div.cta {
	background: none;
	background-color:#EEE;
	  padding: 35px 0px 10px 92px;
	  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:1px solid #CCC;
}
.leftside p[align="center"]{
		text-align: left;
  padding-left: 43px;
	}

}
@media (max-width:958px){
	#homeContent {
		margin:0;
	}
}
@media (max-width:767px){
#homeContent {
	margin-top: 36px; /*MOVE CONTENT DOWN THE SAME SIZE AS MOBILE HEADER*/
	float:none;
	width:100%;
	  padding: 20px 0px 10px 20px;
}

.stage{
  margin-right: -20px;
  }
#homeEditable {
  margin: 0px 20px 30px 0;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  padding: 10px;
}

#garysinise {
	  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  margin: 10px 20px 10px 0;
}



}
@media (max-width:640px){
#blogPosts,#news {
	margin: 0px 15px 20px 15px;
	float: none;
	width:auto;clear:left;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
#blogPosts:after,#news:after{
	content:"";
	display:table;
	clear:both;
}
}
@media (max-width:600px){
	
	#homeEditable {
  margin: 0px 0px 30px ;
}

#garysinise {

  margin: 10px 0px 10px ;
}

	.leftside{
		float:none;
	width:100%;  padding-bottom: 0;padding-top:0;
	}
	
.leftside	div.cta{
	  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  }
	.stage{
		float:right;
	width:100%;
	}
	#homeContent {
	  padding: 20px 20px 10px 20px;
}

#garysinise {
  margin: 10px 20px 10px 20px;
  padding: 14px 0px 0px 102px;
  background-position:0 center;
}


}

@media (max-width:480px){
	.stage{
	display:none;
	}
	#homeContent {
	margin-top: 46px;
	}
}
